<?xml version="1.0" ?>
<resources>
    <string name="common_client_error_freq_limit">Permintaan Terlalu Sering, Coba Lagi Nanti</string>
    <string name="karaoke_audience_waiting_tips">Menunggu pemilihan lagu…</string>
    <string name="karaoke_change_reverb">Efek Gema</string>
    <string name="karaoke_exit_order">Keluar Antrean</string>
    <string name="karaoke_no_song">Tidak ada lagu</string>
    <string name="karaoke_order_song">Lagu</string>
    <string name="karaoke_ordered">Diantre</string>
    <string name="karaoke_ordered_count">Diantre(%1$d)</string>
    <string name="karaoke_original">Original</string>
    <string name="karaoke_reverb_ktv">KTV</string>
    <string name="karaoke_reverb_loud">Keras</string>
    <string name="karaoke_reverb_low">Rendah</string>
    <string name="karaoke_reverb_metallic">Suara Metalik</string>
    <string name="karaoke_reverb_none">Tanpa Efek</string>
    <string name="karaoke_score">Skor</string>
    <string name="karaoke_setting_audio">Pengaturan Audio</string>
    <string name="karaoke_setting_capture_volume">Volume Input</string>
    <string name="karaoke_setting_done">Selesai</string>
    <string name="karaoke_setting_ear_return">Ear Monitor</string>
    <string name="karaoke_setting_music_pitch">Nada Musik</string>
    <string name="karaoke_setting_pitch_shift">Pergeseran Nada</string>
    <string name="karaoke_setting_playback_volume">Volume Output</string>
    <string name="karaoke_setting_tune">Sesuaikan Nada</string>
    <string name="karaoke_singing_score">Skor Menyanyi</string>
    <string name="karaoke_point">Poin</string>
    <string name="karaoke_cant_switch_tracks">Lagu ini tidak mendukung ganti trek audio</string>
    <string name="karaoke_song_pause">Lagu dijeda…</string>
    <string name="karaoke_voice_child">Suara Anak Nakal</string>
    <string name="karaoke_voice_ethereal">Suara Eteris</string>
    <string name="karaoke_voice_girl">Suara Loli</string>
    <string name="karaoke_voice_none">Original</string>
    <string name="karaoke_voice_uncle">Suara Paman</string>
    <string name="karaoke_song_list">Daftar Lagu</string>
    <string name="karaoke_music_loading_error">Gagal memuat musik</string>
</resources>
